polybori::hashes< Type > Class Template Reference

`#include <pbori_func.h>`

## Public Types

typedef Type::hash_type | hash_type

## Public Member Functions

hash_type | operator() (const Type &rhs) const

## Member Typedef Documentation

template<class Type >

typedef Type::hash_type polybori::hashes< Type >::hash_type

## Member Function Documentation

template<class Type >

hash_type polybori::hashes< Type >::operator() | ( | const Type & | rhs) |  | const

inline

The documentation for this class was generated from the following file:

- pbori_func.h